Kerbal Space Program - Bug #24398

Oxidizer bar jumps below fuel priority when opening fuel tank PAW

11/17/2019 02:10 AM - Kirk

Status: Confirmed Start date: 11/17/2019
Severity: Low % Done: 10%
Assignee: Robert.Keech

Category: Controls and Ul

Target version:

Version: 1.8.1 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Breaking Ground, Core Game

Description

When right clicking a fuel tank to open the PAW, the oxidizer bar jump below the fuel priority field. See the attached GIF for a clear
demonstration.

History

#1 - 11/17/2019 02:12 AM - Kirk

Looks like the GIF preview doesn't work very well, so click it to see the full image.

#2 - 03/19/2020 03:54 PM - Robert.Keech
- Status changed from New to Confirmed
- Assignee set to Robert.Keech

- % Done changed from 0 to 10
